from fastapi import APIRouter

from intranet.trip.src.api.endpoints import (
    monitoring,
    notifications,
)
from intranet.trip.src.config import settings


api_router = APIRouter()
if settings.IS_YA_TEAM:
    api_router.include_router(monitoring.router, prefix='/monitoring', tags=['monitoring'])
    api_router.include_router(notifications.router, prefix='/notifications', tags=['notifications'])
